- updated to 1.1.0 (requires kernel 2.4.19 or gigher)
authorArkadiusz Miśkiewicz <arekm@maven.pl>
Sat, 24 Aug 2002 16:14:53 +0000 (16:14 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    evms.spec -> 1.11

evms.spec

index e55280e..3f352ae 100644 (file)
--- a/evms.spec
+++ b/evms.spec
@@ -1,7 +1,7 @@
 Summary:       Enterprise Volume Management System utilities
 Summary(pl):   Narzêdzia do Enterprise Volume Management System
 Name:          evms
-Version:       1.0.1
+Version:       1.1.0
 Release:       1
 License:       GPL
 Group:         Applications/System
@@ -12,7 +12,7 @@ BuildRequires:        gtk+-devel >= 1.2.0
 BuildRequires: ncurses-devel
 BuildRequires: autoconf
 BuildRequires: glibc-static
-Conflicts:     kernel < 2.4.0
+Conflicts:     kernel < 2.4.19
 Buildroot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %define                _sbindir        /sbin
@@ -92,7 +92,8 @@ cd engine
 %{__autoconf}
 %configure \
        --with-plugins=all \
-       --with-interfaces=all
+       --with-interfaces=all \
+       --with-kernel=%{_kernelsrcdir}
 
 %{__make} OPT="%{rpmcflags}"
 
This page took 0.077643 seconds and 4 git commands to generate.